body {
background-color: #ffffff;
font-family: Arial;
font-size: 11px;
line-height: 150%;
}

:link:focus, :visited:focus {-moz-outline:0px;}
a { color: #4b4b4d; }
a:link    { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover   { color: #00abc4; text-decoration: underline;}
a:active  { text-decoration: none; }

img {
border: 0px;
}

.marked {
color: #00abc4; 
}

.white {
color: #ffffff; 
}

#logo {
position: absolute;
left: 42px;
top: 37px;
width: 113px;
height: 41px;
z-index: 2;
}

#lines {
position: absolute;
left: 28px;
top: 29px;
width: 968px;
height: 521px;
background-image: url("images/lines.png");
backgound-position: top left;
background-repeat: no-repeat;
z-index: 1;
}

#leftmenu {
position: absolute;
left: 181px;
top: 34px;
z-index: 2;
}

#rightmenu {
position: absolute;
left: 286px;
top: 66px;
z-index: 2;
}

#copyright {
position: absolute;
left: 885px;
top: 580px;
z-index: 3;
color: #58585a;
}

#indexleft {
position: absolute;
left: 29px;
top: 102px;
width: 229px;
height: 288px;
background-image: url("images/start.jpg");
backgound-position: top left;
background-repeat: no-repeat;
z-index: 2;
color: #515050;
font-family: Georgia;
font-size: 16px;
font-style:italic; 
padding: 0px;
line-height: 130%;
}

#startleft {
position: absolute;
left: 29px;
top: 102px;
width: 227px;
height: 438px;
background-image: url("images/startleft.jpg");
backgound-position: top left;
background-repeat: no-repeat;
z-index: 2;
color: #515050;
font-family: Georgia;
font-size: 16px;
font-style:italic; 
padding: 0px;
line-height: 130%;
}

#highleft {
position: absolute;
left: 42px;
top: 104px;
width: 200px;
z-index: 2;
color: #4b4b4d;
}

#midleft {
position: absolute;
left: 42px;
top: 200px;
width: 200px;
height: 305px;
z-index: 2;
color: #4b4b4d;
overflow: hidden; 
}


#lowleft {
position: absolute;
left: 42px;
top: 260px;
width: 200px;
z-index: 2;
color: #4b4b4d;
}

#bottomleft {
position: absolute;
left: 42px;
top: 507px;
width: 200px;
z-index: 2;
color: #4b4b4d;
}

#imageright {
position: absolute;
left: 280px;
top: 102px;
width: 715px;
height: 434px;
z-index: 2;
}

#startlogo {
padding-left: 30px;
padding-top: 83px;
}

#pilupp {
position: absolute;
left: 245px;
top: 515px;
z-index: 5;
}

#pilner {
position: absolute;
left: 245px;
top: 528px;
z-index: 5;
}